
/* Class = "NSButtonCell"; title = "Tweet This on Twitter"; ObjectID = "92"; */
"92.title" = "Tweet This on Twitter";

/* Class = "NSButtonCell"; title = "Post MacUpdate Review"; ObjectID = "94"; */
"94.title" = "Post MacUpdate Review";

/* Class = "NSTextFieldCell"; title = "Thank you for your support.  If you have any suggestions for new features, improvements, or other feedback, we'd love to hear from you.  How about spreading the word?  It can be a challenge for an independent Mac developer to reach everyone who might be interested in their products, so if you could take a moment to post a review at MacUpdate and/or iusethis.com, tweet about it on Twitter, and/or post about it on Facebook, that'd really help."; ObjectID = "98"; */
"98.title" = "Thank you for your support.  If you have any suggestions for new features, improvements, or other feedback, we'd love to hear from you.  How about spreading the word?  It can be a challenge for an independent Mac developer to reach everyone who might be interested in their products, so if you could take a moment to post a review at MacUpdate and/or iusethis.com, tweet about it on Twitter, and/or post about it on Facebook, that'd really help.";

/* Class = "NSButtonCell"; title = "Post iusethis Review"; ObjectID = "100"; */
"100.title" = "Post iusethis Review";

/* Class = "NSButtonCell"; title = "Share This on Facebook"; ObjectID = "103"; */
"103.title" = "Share This on Facebook";
